<mat-card>
  <mat-nav-list>
    <a mat-list-item [routerLink]="['broadcasts']">
      <h3 mat-line>Manage Broadcasts</h3>
      <p mat-line>
        <span class="gray-line">Add, edit and remove Broadcasts.</span>
      </p>
    </a>

    <a mat-list-item [routerLink]="['video-suggestions']">
      <h3 mat-line>Manage Video Suggestions</h3>
      <p mat-line>
        <span class="gray-line">Review video suggestions for questions.</span>
      </p>
    </a>

    <a mat-list-item [routerLink]="['testimonials']">
      <h3 mat-line>Review Testimonials</h3>
      <p mat-line>
        <span class="gray-line">Review newly posted Testimonials.</span>
      </p>
    </a>

    <a mat-list-item [routerLink]="['commitments']">
      <h3 mat-line>Manage Commitments</h3>
      <p mat-line>
        <span class="gray-line">Add, edit and remove Commitments.</span>
      </p>
    </a>

    <a mat-list-item [routerLink]="['appointments']">
      <h3 mat-line>Manage Appointments</h3>
      <p mat-line>
        <span class="gray-line">Add, edit and remove Appointment times.</span>
      </p>
    </a>

    <a mat-list-item [routerLink]="['users']">
      <h3 mat-line>Manage Users</h3>
      <p mat-line>
        <span class="gray-line">Add, edit and remove Users.</span>
      </p>
    </a>

    <a mat-list-item [routerLink]="['analytics']">
      <h3 mat-line>View Analytics</h3>
      <p mat-line>
        <span class="gray-line">Display statistics about this Website.</span>
      </p>
    </a>

    <a mat-list-item (click)="!loadingNotification && inputNotification()">
      <h3 mat-line *ngIf="!loadingNotification">Notification Banner</h3>
      <h3 mat-line *ngIf="loadingNotification">Loading...</h3>
      <p mat-line>
        <span class="gray-line">Set text for the notification banner.</span>
      </p>
    </a>
  </mat-nav-list>
</mat-card>
